.btn.btn-block.btn-primary.p-1.sr-only {    color: #fff;   background: #000; }

.team-standings > h3 {   font-weight: bold; }

.standings-page .data.table-responsive thead tr th {   color: #000; }

.archive-link.text-center .full-standings.btn.btn-block.btn-outline-primary, .component.recentnews .view-all.mx-auto.btn.btn-block.btn-outline-primary {    background: #000; }
.archive-link.text-center .full-standings.btn.btn-block.btn-outline-primary:hover, .component.recentnews .view-all.mx-auto.btn.btn-block.btn-outline-primary:hover {    background: #f4c40b; color: #000; }

#section-developer .sr-only {    color: #000;   background: #fff; }

.component.newsrotator .date-sport.card-text, .component.newsrotator .mod-news-mondrian.style1 .story-card .story-box .card-title {background: rgba(0,0,0,0.01); }
.header-top .component.scoreboard .mod-scoreboard.style9 .prev, .header-top .component.scoreboard .mod-scoreboard.style9 .next { background: #000; }

.content-row1 .gamecock-links ul { display: flex; flex-wrap: wrap; margin-top: 15px; }
.content-row1 .gamecock-links ul li { flex: 1 0 21%;margin: 5px; }

@media(min-width:992px){
    .component.newsrotator .bs-carousel.style1 .carousel-item .text-shadow {  background: rgba(0,0,0,0.01); }
}